---
group:
  name: FallibleInc
  description: ''
  projects:
  - name: security-guide-for-developers
    description: ''
    mirrorRelease: false
    topic: api,books,security,security-book,security-checklist
